Subject: Ticket Assigned - Contact Update - 9427563332
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 19 Apr 2023 06:34:30 +0000

Hi jinana parveen,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Contact Update - 9427563332 Kelly Arendse                    Hi I placed an order that’s out for delivery but I won’t be home so someone else will accept delivery on my part Could I give their contact details           10:11 AM, 19th Apr                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            10:11 AM, 19th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:11 AM, 19th Apr                     Kelly Arendse                             10:11 AM, 19th Apr                   Hannah UAE HB                   Sorry, that doesn't seem to be correct.?‍♂️ Would you like to try again?           10:12 AM, 19th Apr                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:12 AM, 19th Apr                     Kelly Arendse                    1           10:12 AM, 19th Apr                   Hannah UAE HB                   ✍️ Please enter your name           10:12 AM, 19th Apr                     Kelly Arendse                    1           10:12 AM, 19th Apr                   Hannah UAE HB                   ✍️ Please enter your name           10:12 AM, 19th Apr                     Kelly Arendse                    Kelly Arendse           10:12 AM, 19th Apr                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            10:12 AM, 19th Apr                     Kelly Arendse                    3           10:12 AM, 19th Apr                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            10:12 AM, 19th Apr                     Kelly Arendse                    9427563332           10:12 AM, 19th Apr                   Hannah UAE HB                   Please share with us your email address.           10:12 AM, 19th Apr                     Kelly Arendse                    [email-masked]           10:13 AM, 19th Apr                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            10:13 AM, 19th Apr                     Kelly Arendse                    4           10:13 AM, 19th Apr                   Hannah UAE HB                   Our courier partners will try to connect with you on the phone number provided by you.           10:13 AM, 19th Apr                   Hannah UAE HB                   Please share the number you wish to add to your order in format 0512345678. Kindly do not type anything other than number in this format.           10:13 AM, 19th Apr                     Kelly Arendse                    0542044967           10:13 AM, 19th Apr                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. Once you reply 1, I will begin processing your request.           10:14 AM, 19th Apr                     Kelly Arendse                    1           10:14 AM, 19th Apr                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           10:14 AM, 19th Apr                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           10:14 AM, 19th Apr                   jinana                   Hello, my name is Jinana , Please give me a few moments while I review and process your request. I will get back shortly.           10:15 AM, 19th Apr                     Kelly Arendse                    Hi Jinana           10:23 AM, 19th Apr                   jinana                   Your order is out for delivery today. You can expect the courier team to contact you on +971585036513 to arrange the delivery. Please keep your phone handy to receive the team call to avoid any delay.           10:26 AM, 19th Apr                     Kelly Arendse                    I won’t be available could you please update my order with this number 0542044967           10:27 AM, 19th Apr                   jinana                   I see that your furniture order is scheduled for delivery on 24-Apr-2023, Slot 2 (14:00-18:00) you will get a notification with the driver's contact details. You will also get a call from our delivery team on the day of delivery.           10:27 AM, 19th Apr                     Kelly Arendse                    They will be able to accept the order           10:27 AM, 19th Apr                   jinana                   We will be sending this information to our delivery team to update the Mob Number 0542044967 However this request can take some time for them to action. I will update you as soon as I get an update on your Email [email-masked].            10:28 AM, 19th Apr                   jinana                   Is there anything else I can assist you with today?           10:28 AM, 19th Apr                     Kelly Arendse                    That’s all thank u           10:28 AM, 19th Apr                   jinana                   It was a pleasure to assist you.Thank you for chatting with us, and have a wonderful day. Goodbye!           10:33 AM, 19th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6115712